* { padding: 0; margin: 0; }

body
{
  font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/rainbow.jpg);
}

hr
{
	color: #E0E458;
	margin-bottom: 30px;
}

h1
{
	text-align:left;
}

img
{
  border:none;
}

#title
{
	width:1000px;
	border-style:none solid;
	border-width:1px;
  border-color:#003300;
	margin:0px auto;
}

#wrapper
{
	width:1000px;
	border-style:solid solid solid solid;
	border-width:1px;
  border-color:#003300;
	margin:0px auto;
	padding:0px;
}

#border
{
  width:799px;
  min-height:670px;
	text-align:justify;
	border-style:none none none solid;
	border-width:1px;
  border-color:#003300;
	margin-left:150px;
	background: #E0E458;
  padding:25px;
}

#cover
{
	width:600px;
	height:450px;
	margin-top:20px;
}

#cover img
{
	width:600px;
	height:450px;
}

#news
{
	margin-top:20px;
	font-size:13px;
	text-align:left;
}

#news p
{
	margin-left:20px;
	margin-bottom:5px;
}

#news p.date
{
	margin-left:0px;
	font-size:10px;
}

.read
{
  margin-left:20px;
	font-size:10px;
}

#border li
{
	margin-bottom: 10px;
	margin-left:20px;	
}

#float_right
{
	width: 350px;
	height: 300px;
	float:right;
	margin: 0px 0px 20px 20px;
}

#letter
{
	width: 64px;
	height :96px;
	float:left;	
}

#characters
{
	width:120px;
	float:left;
	text-align:left;
	margin:0px;
}

#characters hr
{
	margin:0px 0px 30px;	
}

#characters img
{
	border:0;
	height:92px;
	margin:0px;
}

#characters p
{
	font-style:italic;
	height:60px;
	margin:0px;	
}

#char_text
{
	margin:0px 0px 0px 160px;
	text-align:left;
	font-size:16px;	
}

#char_text hr
{
	margin:0px 0px 30px;	
}

#char_text p
{
	height:126px;
	margin:0px;
	padding-top:30px;
}

#footer
{
	text-align:center;
	margin: 0px auto;
	padding-top:5px;
	padding-left:150px;
	font-size: 10px;
}

#footer a
{
	text-decoration:none;
	color:#000000;
}

.col1
{
width:435px;
}

.column
{
width:435px;
height:800px;
float:right;
}

.online-store
{
margin:0px auto;
}

.online-store img
{
border-style:none;
margin-right:50px;
}

/*///// Added 03.26.2012 /////*/

.centered
{
margin:0px auto;
}

.nodeco_green
{
text-decoration:none;
color:#003300;
font-weight:bold;
}

.nodeco_green:hover
{
color:#006600;
}

.nodeco_blue
{
text-decoration:none;
font-weight:bold;
color:#000033;
}

.nodeco_blue:hover
{
color:#000066;
}

.green_block
{
border-style:solid;
border-width:1px;
border-color:#003300;
background:#b6d673;
color:#003300;
font-size:14px;
font-style:italic;
padding:10px 20px;
}

.blue_block
{
border-style:solid;
border-width:1px;
border-color:#000033;
background:#73d3d6;
color:#000033;
font-size:14px;
font-style:italic;
padding:10px 20px;
}

.red_block
{
border-style:solid;
border-width:1px;
border-color:#330000;
background:#d67373;
color:#330000;
font-size:14px;
font-style:italic;
padding:10px 20px;
}

.red_block a
{
color:#330000;
}

.red_block a:hover
{
color:#660000;
}

.orange_block
{
border-style:solid;
border-width:1px;
border-color:#993300;
background:#ffbc5c;
color:#993300;
font-size:14px;
font-style:italic;
padding:10px 20px;
}

.orange_block a
{
color:#993300;
}

.orange_block a:hover
{
color:#996600;
}

.reader
{
text-align:right;
font-weight:bold;
margin-top:10px;
}

/*////////////////////////////*/

/*////////MENU CSS///////////////////*/
#menu{
  width:150px;
	font-size:14px;
  float:left;
  border-style:none solid none none;
  border-width:1px;
  border-color:#003300;
}

#menu li.hover1 a:hover, #menu ul li.hover1:hover a
{
	background-image:url(../images/menu/menu_hover1.gif);
}

#menu li.hover2 a:hover, #menu ul li.hover2:hover a
{
	background-image:url(../images/menu/menu_hover2.gif);
}

#menu li.hover3 a:hover, #menu ul li.hover3:hover a
{
	background-image:url(../images/menu/menu_hover3.gif);
}

#menu li.active
{
	background-image:url(../images/menu/menu_active.gif);
}

#menu li.active a:hover, #menu ul li.active:hover a
{
	background-image:url(../images/menu/menu_hover0.gif);
}

#menu ul{
	list-style:none;
}

#menu li{
  width:150px;
}

#menu li a{
	color:#000000;
	display:block;
	line-height:35px;
	text-align:center;
	text-decoration:none;
}

#menu li ul{
	display:none;
	position:absolute;
	z-index:200;
}

#menu li:hover ul{
	display:block;
}

#menu li li {
	display:block;
	width:150px;
}

#menu li:hover li a{
	background:none;
}

#menu li ul a{
	display:block;
	height:35px;
}

#menu li ul a:hover, .menu li ul li:hover a{
	text-decoration:none;
}

#menu p{
	clear:left;
}	

		
